org.apache.juli

## Class ClassLoaderLogManager.LogNode

- java.lang.Object
- - org.apache.juli.ClassLoaderLogManager.LogNode

- Enclosing class:
    ClassLoaderLogManager

      protected static final class ClassLoaderLogManager.LogNode
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.Map<java.lang.String,ClassLoaderLogManager.LogNode>` | `children`
    `protected ClassLoaderLogManager.LogNode` | `parent`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### children

          protected final java.util.Map<java.lang.String,ClassLoaderLogManager.LogNode> children

    - #### parent

          protected final ClassLoaderLogManager.LogNode parent

Copyright © 2000-2015 Apache Software Foundation. All Rights Reserved.